@charset "utf-8";

/*body--------------------------------------------------------------*/

body
{
	margin			: 0 auto;
	padding			: 0;
	font			: 14px/1.6 Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
 
	color			: #333;
	background		: #FFF;
	text-align		: center;
}

/*Opera用*/
html:first-child body
{
	font			: 13px/1.5  Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

div,form,map
{
	margin			: 0;
	padding			: 0;
}

p
{
	margin-top      : 0;
	padding         : 0;
}

img
{
	border			: 0;
	vertical-align  : top;
}

/*システムが絡む場合、GoogleMapを使用する場合は消す*/
table
{
	margin-left		: auto;
	margin-right	: auto;
}

#side p,#side h1,#side #side h2,#side h3,
#header p,#header h1,#header h2,#header h3,
#footer p,#footer h1,#footer h2,#footer h3
{
	margin			: 0;
	font			: normal 1em  Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	text-align		: left;
}

/*link--------------------------------------------------------------*/

a:link,
a:visited
{
	color           : #4D82C4; 
	text-decoration : underline;
}

a:hover,
a:active
{
	color           : #4D82C4; 

	text-decoration : none;
}







/*layout------------------------------------------------------------*/

#wrapper
{
	width			: 100%;
	margin			: 0;
	padding			: 0;
	position		: relative;

}

#container
{
	width			: 985px;
	margin			: 0 auto 10px;
	padding			: 0;
	text-align		: center;
}

#header
{
	width			: 100%;

}


#pc_header .inner
{
	width			: 1030px;
	margin			: 0 auto;
	text-align		: left;
	position		: relative;
	background		: #FFF;
	height			: 70px;
}

#pc_header .h_logo
{
	position		: absolute;
	top				: 15px;
	left			: 5px;
}

#pc_header .h_link,
#pc_header .h_link li
{
	margin			: 0px;
	padding			: 0px;
	list-style		: none;
}

#pc_header .h_link
{
	background		: url(images/common/base/h_link_bg.gif) 0 0 repeat-x;
    border-radius	: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border:1px #CCC solid;
	box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
	width				: 331px;
	position			: absolute;
	top					: 15px;
	right				: 88px;
}
#pc_header .h_link li
{
	width				: 33%;
	border-left			: 1px #a28fc0 solid;
	box-sizing		: border-box;
	float				: left;
	text-align			: center;
}
#pc_header .h_link li:first-child
{
	border-left			:none;
	width				: 34%;
}

#pc_header .h_link li a
{
	line-height			: 1em;
	padding				: 10px 0px;
	display				: block;
	text-decoration		: none;
	color				: #11161c;
	font-size			: 14px;
}
#pc_header .h_link li a:hover
{
	background-color:rgba(0,0,0,0.02);
}

#pc_header .sns_link,
#pc_header .sns_link li
{
	padding				: 0px;
	margin				: 0px;
	list-style			: none;
}
#pc_header .sns_link
{
	position			: absolute;
	right				: 11px;
	top					: 19px;
}

#pc_header .sns_link li
{
	float			: right;
	margin-left			: 8px;
}
#pc_header .sns_link li a:hover
{
opacity:0.7

}


#sp_header
{
	display			: none;
}



.main_catch_box
{
	position		: relative;
	padding-top		: 50px;
}
.main_catch_box .main_catch_box_inner
{
	position		: absolute;
	top				: 92px;
	left			: 0px;
	width			: 100%;
}


.main_catch_box .catch_mes
{
	width			: 1030px;
	margin			: 0 auto;
	text-align		: center;
	background		: rgba(0,0,0,0.22);
	color			: #FFF;
	padding			: 25px 0px 15px 0px;
	font-size		: 14px;
	margin-bottom	: 18px;
}
.main_catch_box .catch_mes h1
{
	padding			: 0px;
	margin			: 0px;
	line-height		: 1.6em;
	font-size		: 30px;
	margin-bottom	: 10px;
	
}
.main_catch_box .catch_mes h1 .en
{
	display			: block;
}
.catch_link,.catch_link li
{
	margin			: 0px;
	padding			: 0px;
	list-style		: none;
}
.catch_link
{
	width			: 1040px;
	margin			: 0 auto;
}


.catch_link li a img
{
	display			: block;
   -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

}

.catch_link li
{
    display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	margin-left		: 8px;
	margin-right	:8px;
}


.catch_link li.cl01 a img
{

	background		: url(images/top/ban01_off.png) 0 0 no-repeat;
}
.catch_link li.cl02 a img
{

	background		: url(images/top/ban02_s_off.png) 0 0 no-repeat;
}
.catch_link li.cl03 a img
{

	background		: url(images/top/ban03_off.png) 0 0 no-repeat;
}
.catch_link li.cl04 a img
{

	background		: url(images/top/ban04_off.png) 0 0 no-repeat;
}
.catch_link li.cl01 a:hover img,
.catch_link li.cl02 a:hover img,
.catch_link li.cl03 a:hover img,
.catch_link li.cl04 a:hover img
{
	background-position	: 0px 10px;
	opacity:0.8;
	
}

#page-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
}
#page-top img {
	width:80%;
	height:auto;
}
#main_contents
{
	margin-left		: auto;
	margin-right	: auto;
	width			: 100%;
	background:url(images/common/base/bg01.png) top right no-repeat;
}
#wp_contents
{
	width			: 1030px;
	margin			: 0 auto;
}

#side
{
	width			: 250px;
	float			: right;
	text-align		: left;
}

#side .side_nav,
#side .side_nav ul,
#side .side_nav li
{
	margin			: 0px;
	padding			: 0px;
	list-style		: none;
}
#side .side_nav
{
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 2px 1px;
-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 2px 1px;
-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 2px 1px;

background:rgba(247,247,247,0.8);
margin-bottom		: 100px;
padding-bottom		: 5px;

}
#side .side_nav .side_nav_title
{
	background			: url(images/common/base/sub_menu_header_bg.gif) 0 0 repeat;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
}

.admission_contents #side .side_nav .side_nav_title
{
	background:url(images/common/base/sub_menu_header_bg02.gif) 0 0 repeat;
}


#side .side_nav .side_nav_title span
{
	display				: block;
	background			: url(images/common/icon/icon01.png) 15px 50% no-repeat;
	color				: #FFF;
	padding				: 20px 22px 20px 35px;
	line-height			: 1em;
}
#side .side_nav li
{
	border-bottom		: 1px #CCC solid;
}


#side .side_nav a
{
	display			: block;
}
#side .side_nav li a
{
	padding				: 15px 22px 15px 22px;
	background:url(images/common/icon/arr04.png) 95% 50% no-repeat;
	text-decoration		: none;
}

.admission_contents #side .side_nav li a
{
	padding				: 15px 22px 15px 22px;
	background:url(images/common/icon/arr04_02.png) 95% 50% no-repeat;
	text-decoration		: none;
}


#side .side_nav li a:hover,
#side .side_nav li.current-menu-item a,
#side .side_nav li.current-category-ancestor a,
#side .side_nav li.current-post-ancestor a
{
	background:#FFF url(images/common/icon/arr04.png) 95% 50% no-repeat;
}


.admission_contents #side .side_nav li a:hover,
.admission_contents #side .side_nav li.current-menu-item a,
.admission_contents #side .side_nav li.current-category-ancestor a,
.admission_contents #side .side_nav li.current-post-ancestor a
{
	background:#FFF url(images/common/icon/arr04_02.png) 95% 50% no-repeat;
}


#side .sub-menu
{
	padding-left: 30px!important;
	background-color: #F9F9F9;
	border-top		: 1px #CCC solid;
	margin-top: -1px;
}
#side .sub-menu li
{
	padding				: 10px 0 10px 16px;
	background:none;
	background-color: #fff;
	text-decoration		: none;
	border-bottom:none;
	border-top: 1px dotted #ccc;
	line-height: 1.2em;
}
#side .sub-menu li:first-child
{
       border-top:none;

}
#side .sub-menu li a
{
	background:none;
	padding: 0;
}
#side .sub-menu li.current-menu-item a
{
color		: #333;
}

#side .sub-menu li a:hover,
#side .sub-menu li.current-menu-item a
{
	background:none;
}

#side .sub-menu li a span
{
font-size		: 0.8em;
display:block;
}

#main
{
	padding-top		: 70px;
	padding-bottom	: 70px;
	width			: 1030px;
	margin			: 0 auto;
	text-align		: center;
}
#wp_main
{
	padding			: 53px 15px 50px;
	width			: 710px;
	text-align		: left;
	float			: left;
}
#wp_contents .main_col1
{
	float			: none;
	margin			: 0 auto;
	width			: 740px;
}

#footer
{
	clear			: both;
	width			: 100%;

}

#footer #footer_contents01
{
	background		: #f3f3f3;
	padding			: 35px 0px;
}
#footer #footer_contents02
{
	border-bottom	: 10px solid #00a0e9;
	padding			: 20px 0px 20px;
}
#footer .footer_inner
{
	width			: 1030px;
	margin			: 0 auto;
}

#footer .footer_inner:after 
{
	content		: "";
	display		: block;
	clear		: both;
}
#footer #footer_contents02 .footer_inner
{
	margin-bottom	: 20px;
}

.ban_left
{
	float		: left;
	width		: 50%;
}
.ban_right
{
	width		: 50%;
	float		: left;
}

.ban_list,.ban_list li
{
	padding				: 0px;
	margin				: 0px;
	list-style			: none;
}
.ban_list li
{
    display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;

}
.ban_list .ban_l:first-child
{
	margin-left		: 0px;
}

.ber_box
{
	background			: #FFF;
	border-top			: 1px #CCC solid;
	border-bottom		: 1px #CCC solid;
	padding				: 10px;
	clear				: both;
box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
-webkit-box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
-moz-box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
}
.ber_box .ber_list,
.ber_box .ber_list li
{
	padding			: 0px;
	margin			: 0px;
	list-style		: none;
}
.ber_box .ber_list
{
	width				: 1030px;
	margin				: 0 auto;
	text-align			: left;
}

.ber_box .ber_list li
{
	display				: inline;
}

.ban_list .ban_l
{
	margin-left		: 7px;
}
.ban_list .ban_s01
{
	margin-left		: 8px;
}

#footer_navi
{
	width			: 90%;
	margin			: 0px auto 10px;
	text-align		: center;
}

#footer .f_logo_sp
{
	display			: none;
}

#footer .site_link,
#footer .site_link li
{
	margin			: 0px;
	padding			: 0px;
	list-style		: none;
}
#footer .site_link
{
	width			: 50%;
	float			: right;
	padding-right	: 13px;

box-sizing		: border-box;
	
}
#footer .site_link li
{
	margin-right	: 10px;
    display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
}

#footer .f_logo
{
	width			: 45%;
	float			: left;
	text-align		: left;
}

#footer .copy
{
	font-size:12px;
	text-align:center;
	padding-top		: 20px;
	padding-bottom	: 10px;
	clear:both;
}
/*768px以下の指定(スマホ)*/

@media screen and (max-width: 768px)
{
#pc_header
{
	display			: none;
}


#sp_header
{
	display			: block;
	width			: 100%;
	position		: fixed;
	top				: 0;
	height			: 60px;
	background		: #FFF;
	border-bottom	: 1px #CCC solid;
box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
-webkit-box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
-moz-box-shadow:rgba(0, 0, 0, 0.13) 0px 0px 2px 1px;
z-index:1000;
}

#sp_header .h_logo
{
	position		: absolute;
	top				: 10px;
	left			: 10px;
}


#sp_header .h_logo img
{
	height			: 40px;
	width			: auto;
}


.main_catch_box
{
	position		: static;
	padding-top		: 50px;
}
.main_catch_box .main_catch_box_inner
{
	position		: static;
	top				: 0px;
	left			: 0px;
	width			: 100%;
}


.main_catch_box .catch_mes
{
	width			: 100%;
	margin			: 0 auto;
	text-align		: center;
	background		: rgba(255,255,255,1);
	color			: #666;
	padding			: 15px 15px 15px 15px;
	font-size		: 14px;
	margin-bottom	: 10px;
	text-align		: left;
	box-sizing		: border-box;
}
.main_catch_box .catch_mes h1
{
	padding			: 0px;
	margin			: 0px;
	line-height		: 1.6em;
	font-size		: 20px;
	margin-bottom	: 10px;
	text-align		: center;
	
}
.main_catch_box .catch_mes h1 .en
{
	display			: block;
	color			: #593490;
}
#page-top {
    right: 10px;
    bottom:25px;
}
#page-top img {
	width:60%;
}

.catch_link
{
	width			: 100%;
}


.catch_link li img
{
	width				: 100%;
	height				: auto;
}

.catch_link li
{
	display			: block;
	margin-left		: 0px;
	margin-right	:0px;
}


.catch_link li.cl01 a img
{

	background		: url(images/top/ban01.png) 0 0 no-repeat;
}
.catch_link li.cl02 a img
{

	background		: url(images/top/ban02_s.png) 0 0 no-repeat;
}
.catch_link li.cl03 a img
{

	background		: url(images/top/ban03.png) 0 0 no-repeat;
}
.catch_link li.cl04 a img
{

	background		: url(images/top/ban04.png) 0 0 no-repeat;
}
.catch_link li.cl01 a:hover img,
.catch_link li.cl02 a:hover img,
.catch_link li.cl03 a:hover img,
.catch_link li.cl04 a:hover img
{
	background-position	: 0px 0px;
	opacity:1;
	
}

.catch_link li a img
{
	width				: 100%;
	height				: auto;
	background-size		: 100% auto!important;

}

#main_contents
{
	margin-left		: auto;
	margin-right	: auto;
	width			: 100%;
	background:url(images/common/base/bg01.png) top right no-repeat;
	background-size : 250px auto;
}

#wp_contents
{
	width			: 100%;
	margin			: 0 auto;
}

#main
{
	padding-top		: 50px;
	padding-bottom	: 30px;
	width			: 95%;
	margin			: 0 auto;
	text-align		: center;
}



#footer
{
	clear			: both;
	width			: 100%;

}

#footer #footer_contents01
{
	background		: #f3f3f3;
	padding			: 35px 0px;
}
#footer #footer_contents02
{
	border-bottom	: 10px solid #00a0e9;
	padding			: 20px 0px 20px;
}
#footer .footer_inner
{
	width			: 100%;
	margin			: 0 auto;
}

#footer .footer_inner:after 
{
	content		: "";
	display		: block;
	clear		: both;
}
#footer #footer_contents02 .footer_inner
{
	margin-bottom	: 20px;
}

.ban_left
{
	float		: none;
	width		: 100%;
	margin-bottom	: 10px;
}
.ban_right
{
	width		: 100%;
	float		: none;


}

.ban_list,.ban_list li
{
	padding				: 0px;
	margin				: 0px;
	list-style			: none;
}
.ban_list li
{
    display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;

}
.ban_list .ban_l:first-child
{
	margin-left		: 0px;
}


.ban_list .ban_l
{
	margin-left		: 0px;
	width			: 48%;
}
.ban_list .ban_s01,
.ban_list .ban_s02
{
	width			: 23%;		
}
.ban_list li img
{
	width			: 100%;
	height			:  auto;
}


.ban_list .ban_s01
{
	margin-left		: 0px;
}
#side
{
	display:none;
}
#wp_main,
.main_col1
{
	padding			: 23px 10px 70px;
	width			: 100%!important;
	text-align		: left;
	float			: none;
	box-sizing		: border-box;
}



#footer_navi
{
	width			: 90%;
	margin			: 0px auto 10px;
	text-align		: center;
}

#footer .f_logo_sp
{
	display			: none;
}

#footer .site_link,
#footer .site_link li
{
	margin			: 0px;
	padding			: 0px;
	list-style		: none;
}
#footer .site_link
{
	width			: 100%;
	float			: none;
	padding-right	: 0px;

box-sizing		: border-box;
	
}
#footer .site_link li
{
	margin-right	: 0px;
    display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
}
#footer .site_link li
{
	width			: 48%;
}
#footer .site_link li img
{
	width			: 100%;
	height			: auto;
}
#footer .site_link
{
	margin-bottom	: 10px;
}
#footer .f_logo
{
	display:none;
}

#footer .copy
{
	font-size:12px;
	text-align:center;
	padding-top		: 20px;
	padding-bottom	: 10px;
	clear:both;
}
#footer .f_logo_sp
{
	display:block;
	text-align:left;
	padding			: 10px 10px;
}

#footer .f_logo_sp img
{
	height			: 40px;
	width			: auto;
}
.ber_box
{
	display:none;
}


}







/*---------------------------------------------------------*/
/*    copyright(C) WEB-SEED. All rights reserved. Ver1.0   */
/*---------------------------------------------------------*/